<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.D                            Bm
 Ben kimim ki aklın hep bende Rab
.Em           D
 duyarsın sesimi
.D                     Bm
 Beni düşündüğün doğru mu?
.Em               C
 Sevdiğin, bu harika!

[C1]
.  D                   Bm
   Tanrı'nın dostuyum, Tanrı'nın dostuyum
.  Em A 1.D-&gt;E
    
.  Em A 2.G-&gt;F#m Em G
   Tanrı'nın dostuyum, bana dostum der

[B1]
.  G           F#m
   Yüce Tanrı, Görkemli Rab
.  Em          G
   Bana dostum der</lyrics>
<title>Tanrı'nın Dostuyum</title>
<author>Lakewood church, Israel Houghton, Michael Gungor, Israel &amp; New Breed</author>
<key>D</key>
<copyright>2003 Integrity's Praise! Music | Vertical Worship Songs</copyright>
</song>